Noticias


Logo de Net & Software (N&S)

Net And Software

Google PlusSkype netandsoftwareRSSTwitterTeléfono: (+34) 950 030 727 ✆  
Lunes a Viernes: 10h - 13h ; 17h - 20h   

Creación y Diseño de Páginas Web

Soporte, Desarrollo y Soluciones Joomla!®

Mié30Abr2014

Joomla! 3.3.0 inicia hoy la etapa de Joomla! 3.3

Joomla! 3.3.0 inicia su andadura desde hoy mismo. La primera versión de la rama 3.3 está disponible para descargar desde el sitio oficial -joomla.org-. Tiene unos requerimientos mayores que los anteriores Joomla!, así que cerciórese de que su hosting y servidor los cumple antes de instalarlo desde cero.

Si proviene de la versión 3.2.3 o posterior, el propio gestor de administración de Joomla! le informará si puede hacer la actualización y, de ser así, será fácil y automática dicha actualización. Lea este documento: Novedades en Joomla! 3.3, y cambios internos importantes.

 

Importante: Es recomendable adaptar los hostings a PHP 5.3.10+ para la mejora de la encriptación de los datos y, de esta manera, poder instalar Joomla! 3.3. Por eso, aunque pueda seguir con Joomla! 3.2.x con soporte oficial hasta octubre, es importante actualizar su servidor cuanto antes.

 

Como siempre, recomendamos la descarga desde la web oficial de Joomla!, en joomla.org.

Comentarios   

0 #1 php en localhost ara joomla3.3.0hazitzen.ANa 10-05-2014 17:26
Hola
Es un tema con joomla 3.3.0 pero mi problema es en local. No se si es el lugar adecuado de plantear mi duda
Tengo el hosting local de joomla spanish server 2.0 y el php que tiene no soporta joomla 3.3.0 por su versión php.
¿Cómo podría actualizar la versión de php? O que otro hosting local podría instalar en una llave usb, que pudiera funcionar con joomla 3.3.0?
Gracias por toda la información que hay en esta web y por el apoyo que ello me supone.
Un saludo
Citar
0 #2 RE: Joomla! 3.3.0 inicia hoy la etapa de Joomla! 3.3Rafael 10-05-2014 17:45
Cito a hazitzen.ANa:
Hola
Es un tema con joomla 3.3.0 pero mi problema es en local. No se si es el lugar adecuado de plantear mi duda
Tengo el hosting local de joomla spanish server 2.0 y el php que tiene no soporta joomla 3.3.0 por su versión php.
¿Cómo podría actualizar la versión de php? O que otro hosting local podría instalar en una llave usb, que pudiera funcionar con joomla 3.3.0?
Gracias por toda la información que hay en esta web y por el apoyo que ello me supone.
Un saludo


Lo que estás usando está completamente desactualizado.

Tendrás que instalar un servidor WAMP. Quizás pueda servirte este enlace: http://www.wampserver.es/

Ahí hay información relevante que te podrá sacar de dudas. También enlazan con la documentación para la instalación y más.

Saludos :-)
Citar

Escribir un comentario


Código de seguridad
Refescar

Compártelo

Suscríbete al Boletín

Boletín Mensual con un resumen de las noticias de seguridad, novedades y artículos de interés de Joomla!
Términos y Condiciones

Últimas Noticias

Últimos Artículos Blog

Web 2.0. Desarrollo Joomla! y Programación Web. Cursos Online Videoconferencia, Amplia Experiencia en Joomla!, Posicionamiento Orgánico SEO.